#NoiseCapture export header file
#Fri Jun 13 19:06:37 GMT+02:00 2025
time_length=8200
device_product=a52xqnaeea
microphone_settings={"description"\:"builtin_mic_1","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=SM-A526B
record_utc=1749826160710
version_number=64
user_profile=NONE
uuid=71c4632e-2262-4b4e-af49-fd91f53a6221
device_manufacturer=samsung
tags=chatting
build_date=1743689051335
gain_calibration=0.00
version_name=1.3.0
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=74.01
